ServerName dev.domain.com
DirectoryIndex index.php index.html
FileEtag None
ContentDigest Off
IndexOptions IgnoreClient
FcgidMaxRequestLen 8388608

AddHandler fcgid-script .php .phps

# CGI script must exist in '/var/www' because of SuExec
# see /usr/lib/apache2/suexec -V for restrictions
FcgidWrapper /var/www/cgi-bin/php54-cgi .php
FcgidWrapper /var/www/cgi-bin/php54-cgi .phps

<Directory "/var/www/localhost/htdocs/cgp">
        AllowOverride All
        Order deny,allow
        Deny from all
        Allow from 1.2.3.4
</Directory>
<Directory "/var/www/localhost/htdocs/qa">
        AllowOverride All
        Order deny,allow
        Deny from all
        Allow from 1.2.3.4
</Directory>
<IfModule alias_module>
        Alias /cgp "/var/www/localhost/htdocs/cgp"
        Alias /qa "/var/www/localhost/htdocs/qa"
</IfModule>
